﻿body {
    margin: 0;
    font-family: Arial, sans-serif;
}

.header {
    background-color: #FFFFFF;
    /*background-image: url('images/welcomepage/Merry-Christmas-Wallpapers-HD.jpg');*/
    padding: 1px;
    text-align: left;
    /*border-bottom: 1px solid #ccc;*/
}

    .header img {
        height: 10%;
    }

.container {
    display: flex;
    height: calc(100vh - 40px); /* Adjust height based on header height */
}

.left-column {
    flex: .6; /* Left column will be smaller */
    padding: 5px;
    box-sizing: border-box;
    background-color: #FFFFFF;
}

.right-column {
    flex: 1; /* Right column will be larger */
    padding: 5px;
    box-sizing: border-box;
    background-position: top;
}


img {
    height: 10%;
}

hr {
    color: red;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    90% {
        opacity: 5;
    }

    100% {
        opacity: 0;
    }
}

.blink {
    animation: blink 1s infinite;
}

